CRUFT-NG(8)

NAME
cruft-ng - Check the filesystem for cruft (missing and unexplained files)

SYNOPSIS
cruft-ng [ FILE ]

DESCRIPTION
cruft-ng is a program that goes over the Debian packaging system's database, and compares the contents of that with the files actually on your system, and produces a summary of the differences.

OPTIONS
If a file is provided, cruft-ng will analyze this single file and print matching package(s) name(s).
Without any option, cruft-ng will analyze the whole system.

ENVIRONMENT VARIABLES
It is possible to get some debugging information from cruft-ng by setting the variable DEBUG.

SEE ALSO
Documentation from original cruft package: /usr/share/doc/cruft-common/README.gz

AUTHOR
This manual page was written by Alexandre Detiste <alexandre@detiste.be>, for the Debian GNU/Linux system (but may be used by others).